×

INDI Library v1.7.9 Released (23 Jun 2019)

INDI Library v1.7.9 is mostly a maintenance release to fix a few bugs in several drivers.

ATIK driver crashes / Libusb faild to open QHY 5 since last Update

  • Posts: 1
  • Thank you received: 0

ATIK driver crashes / Libusb faild to open QHY 5 since last Update was created by Christoph Quandt

Hi all!

I'm running Ubuntu 16.04.6 on a Lenovo X240 machine. The used cams are the Atik460 for science-images and ALccd-QHY 5 for guiding.

Since the last update (27.02.19) there is trouble with EKOS and PHD2. If I wants to start EKOS I got the message that the driver has crashed. I tried to logging this behavior, but I don't know where to find the protocol-files. The button for opening the protocol file-folder doesn't works (are there any command line options?).
PHD2 gives the error message that Libusb has faild to open the QHY 5 camera.

Does anyone has an idea or is there already a solution?

Cheers
Christoph
3 months 2 weeks ago #36036

Please Log in or Create an account to join the conversation.

Time to create page: 0.395 seconds